body {
	margin:0;
	padding:0;	
}
#container2 {
	max-width: 984px;
	overflow:hidden;
	margin: 0 auto;
	width:100%;
}
#content {
	overflow:hidden;
	background: url("../images/pg_bg.jpg") no-repeat scroll 184px 0 transparent;
	font-family: Arial;
	float:left;
	width:100%;
}
#right {
	
}
.thisone {
	font-weight:normal;
}
#header {
	overflow: hidden;
	background:transparent url(../images/header.gif) no-repeat right 12px;
	height: 228px;
	background-size: 100% 100%;
	float: left;
	width: 100%;
}
#logo{
	margin-left: 13px;
	float:left;
	width: 186px;
}
#navigation {

}
img {
    border:medium none;
}
.orange {
    color: #DF6D07;
}
#footer {
	height: 97px;
	overflow:hidden;
	margin-left:12px;
	float: left;
	width: 100%;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #DF6D07;
	padding-top:4px;
	margin-left: 15px;	
}
#fleft a {
	color: #DF6D07;
	text-decoration: none;
}
#fright {
	color:#DF6D07;
    float:right;
    font-family:Arial;
    font-size:10px;
    padding-top:4px;
    line-height: 16px;
    text-align:right;
    margin-right:93px;
}
#fright a {
	color: #DF6D07;
	text-decoration: none;
	font-size:10px;
	font-family: Arial;
}
#fright a:hover {
	color: #df6d07;
}
#navbar {
	background: url("../images/nav.gif") no-repeat scroll 556px top transparent;
    height:29px;
    overflow:hidden;
    padding-left: 290px;
    margin-top:4px;
}
#nav a:hover, #nav a.on {
	background-position:left bottom;
}
#nav a {
	background-position:left top;
	display:block;
	float:left;
	height:29px;
}
#nav em {
	display: none;
}
#nprofile {
	background-image:url(../images/nav_profile.gif);
	width:63px;
}
#nservices {
	background-image:url(../images/nav_services.gif);
	width:64px;
}
#nportfolio {
	background-image:url(../images/nav_portfolio.gif);
	width:72px;
}
#ncase {
	background-image:url(../images/nav_case.gif);
	width:89px;
}
#ncontact {
	background-image:url(../images/nav_contact.gif);
	width:69px;
}
.thankx{
	color: #df6d07;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
#pagecontent {
    margin-left: 312px;
    padding-top:108px;
    overflow:hidden;
}
.description a  {
	color:#DF6D07;
	text-decoration: none;
	font-size:13px;
}
.description {
	color:#5C5D5D;
	font-family:Arial;
	font-size:13px;
	line-height:16px;
	margin-right:91px;
}
.homebullets {
	color:#DF6D07;
	font-size:13px;
	padding-bottom:12px;
	margin-left:81px;
}
.homebullets a  {
	color:#DF6D07;
	text-decoration: none;
	font-size:13px;
	font-weight:bold;
}
.bullets {
    list-style: disc outside none;
    margin: 0 0 0 34px;
    font-family: Arial;
    color: #666666;
    font-size: 13px;
    line-height: 20px;
}
.contactpg {
    color: #5C5D5D;
    font-family: century gothic,Arial;
    font-size: 14px;
    line-height: 21px;
}
.contactpg a {
    color:#DF6D07;
    text-decoration:none;
}
#testimonials {
    margin: 51px 55px 8px 0;
	width: 323px;
	float: right;
}
.legalhead {
    font-size:13px;
    color:#DF6D07;
    font-weight: bold;
}
.legal, .legal a {
    font-size:11px;
    color:#5C5D5D;
}
.legalbullets {
    color:#DF6D07;
    font-size:11px;
    margin-left:0;
    padding-bottom:11px;
}
.number {
    color: #e1772f;
    font-family: century gothic,arial;
    font-size: 16px;
    margin-right: 42px;
    padding-top: 4px;
    text-align: right;
    font-weight:bold;
}
html {overflow-y: scroll;}
/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */
@media (max-width:890px) {
	#header {
height: 188px;
}
#testimonials
{
	display:none
}
}